﻿@{
    ViewBag.Title = "Meist";
}
<h2>@ViewBag.Title.</h2>
<h3>Kvaliteetaeg koeraga Paw-Park rakenduse abil</h3>

<p>Oleme kolmeliikmeline naiskond, kes Vali-IT programmi raames otsustas luua rakenduse kõikidele koertele ja koeraomanikele. Meie missiooniks on luua koertele ja nende omanikele keskkond, kus on lihte koertevahelisi sõprussuhteid hoida ja lemmikule kvaliteetseid jalutuskäike pakkuda.</p>
